Subject: South Pass 89 B Lease of Platform Space
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 14 Jun 2000 02:16:00 -0700 (PDT)

Attached is a revised Lease of Platform Space Agreement (LOPSA) for the MEGS 
property associated with the Mariner Pluto subsea development. This version 
has Mariner  as operator on behalf of MEGS, L.L.C. as Lessee. The responsible 
party will be Mariner for performance and notification. The obligations 
between Mariner and MEGS are covered in their separate agreement for O&M. 
Please review and let me know if you have suggested changes. I will not be 
able to access my e-mail between June 21 and June 29. Hopefully on June 29 we 
will be in our new offices in Houston and ready to go.
Thanks,
BGP

 - Megslops.doc